/************************************************************
                Cultlure Page Style Start
*************************************************************/
.call_action_careers {
    background-color: $lightgreen;
    padding: {
        top: 50px;
        bottom: 40px;
    }
    p, h2{
        color: #fff;
    }
    p {
        font-weight: 500;
        font-size: 18px;
    }
    .btn {
        margin-top: 15px;
    }
}
.time_line {
    padding: 20px 0px 30px 0px;
    margin: 30px 0px;
    @include flex();
    border-bottom: 5px solid $lightgreen;
    width: 100%;
    li {
        list-style: none;
        position: relative;
        width: 100%;
        text-align: center;
        font-weight: 900;
        &:before {
            content: '';
            width: 20px;
            height: 20px;
            background-color: $lightgreen;
            @include borderRadius(50%);
            position: absolute;
            left: 0px;
            right: 0;
            margin: 0 auto;
            bottom: -42px;
        }
        a {

        }
    }
}
/************************************************************
                Cultlure Page Style End
*************************************************************/
